@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

/* Mar 2019: added responive */
/*--------------------General--------------------*/
	html,body {
		height:100%;
		min-height:100%;
	}

	body {
		background-color:#ffffff;
		border:0px;
		margin:0px;
		padding:0px;
		}
	#main {
		clear:both;
		height:100%;
		width:100%;
		overflow: auto;
		-ms-flex: 1;
		flex: 1;
		}

	form {
		margin:0px;
		padding:0px;
		}

	ul {
		margin:0 0 0 20px;
		padding:0px;
		}

	table {
		border-collapse: collapse;
	}
	
	td {
		border-color: #555555;
		padding:3px 0px 3px 3px;
		border: 1px solid;
	}
	

.kindlemsg,
.win10msg,
.win7msg,
.win8msg,
.androidmsg,
.iosmsg,
.macmsg {
	display:none;
}

	img {
        border:0;
	}		

	a {
		word-break:break-word;
		word-wrap: break-word;
	}
/*--------------------Banners--------------------*/

	#banner {
		background-color:#ffffff;
		height:73px;
		}

	#banner .bannerlogo {
		float:left;
		padding:18px 10px;
		position:relative;
		}

	#banner .bannerlogo img {
		max-width: 100%;
		height: 37px;
		}
	#banner .bannertext {
		color:#21242a;
		font-weight:700;
		font:16px 'Noto Sans JP',sans-serif;
		text-align:center;
		}
	#vwbannerwrapper {
		border-bottom: 1px solid #ddd;
		background-color:#fff;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
		width: 100%;
		}
	#vwbanner {
		background-color:#ffffff;
		height:73px;
		margin: 0 auto;
		}

	#vwbanner .bannerlogo {
		float:left;
		padding:20px 10px;
		position:relative;
		}

	#vwbanner .bannerlogo img {
		max-width: 100%;
		height: 35px;
		}

	#vwbanner .bannertext {
		color:#21242a;
		font-weight:700;
		font:16px 'Noto Sans JP',sans-serif;
		text-align:center;
		}

/*--------------------Menu--------------------*/

	#menu {
		background-color:rgb(33, 90, 168);
		border-top:solid 21px #32353b;
		height:31px;
		}

	#menu #menul {
		float:left;
		}

	#menul a, #menul span {
		color:#ffffff;
		display:block;
		float:left;
		font:normal 14px 'Noto Sans JP',sans-serif;
		padding:8px;
		text-align:left;
		text-decoration:none;
		}

	#menul .sel {
		color:#ffffff;
		font:normal 14px 'Noto Sans JP',sans-serif;
		margin-left:4px;
		text-align:left;
		text-decoration:none;
		}

	#menul img {
		vertical-align:text-bottom;
		}

	#menul a:hover {
		background-color:#32353b;
		color:#ffffff;
		}

	#menu #menur {
		float:right;
		}

	#menur a, #menur span {
		color:#ffffff;
		display:block;
		float:left;
		font:normal 14px 'Noto Sans JP',sans-serif;
		padding:8px;
		text-align:right;
		text-decoration:none;
		}

	#menur .sel {
		color:#ffffff;
		font:normal 14px 'Noto Sans JP',sans-serif;
		margin-right:4px;
		text-align:right;
		text-decoration:none;
		}

	#menur img {
		vertical-align:text-bottom;
		}

	#menur a:hover {
		background-color:#32353b;
		color:#ffffff;
		}

	.floatmenu {
		background-color:#728ac6;
		border:0px;
		border-bottom-width:0px;
		font:normal 14px 'Noto Sans JP',sans-serif;
		line-height:18px;
		position:absolute;
		top:0px;
		visibility:hidden;
		width:200px;
		z-index:100;
		}

	.floatmenu a {
		border-bottom:1px solid #ffffff;
		color:#ffffff;
		display:block;
		font:normal 14px 'Noto Sans JP',sans-serif;
		padding:1px 0px;
		text-decoration:none;
		text-indent:3px;
		width:auto;
		}

	* html .floatmenu a {
		width:100%;
		}

	.floatmenu a:hover {
		background-color:#3a6ea5;
		color:#f79218;
		}

/*--------------------Content--------------------*/

	#content {
		background-color:#ffffff;
		margin:0 auto;
		/* min-width:490px; */
		max-width:1230px;
		border: 1px solid #B9B9B9;
		border-radius: 4px 4px 4px 4px;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column;
		flex-direction: column;
		height: 99%;
		}
	#inplaceroute {
		background-color:#ffffff;
		border:0px;
		clear:both;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		overflow:auto;
		}

	#inplaceroute .iframe {
		border:0px;
		height:100%;
		width:100%;
		}

	#inplacecontent {
		background-color:#ffffff;
		border:0px;
		clear:both;
		color:#21242a5;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		overflow:auto;
		}

	#inplacecontent .iframe {
		border:0px;
		height:100%;
		width:100%;
		}
		
/*--------------------Solutions--------------------*/

	#dialog {
		background-color:#ffffff;
		color:#000000;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		overflow:auto;
		}

	#dialog .hostname {
		background-color:#ffffff;
		color:#21242a;
		font:700 15px 'Noto Sans JP',sans-serif;
		padding:4px 8px;
		vertical-align:top;
		width:90px;
		}

	#dialog .hosttext {
		background-color:#ffffff;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		}

	#dialog .hosttexthistory {
		background-color:#ffffff;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		}

	#dialog .username {
		background-color:#e7e8ed;
		color:#21242a;
		font:700 15px 'Noto Sans JP',sans-serif;
		padding:8px;
		vertical-align:top;
		width:90px;
		}

	#dialog .usertext {
		background-color:#e7e8ed;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		}

	#dialog .usertexthistory {
		background-color:#e7e8ed;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		}

	#dialog .hostrelinfo {
		background-color:#ffffff;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		}

	#dialog .solution {
		background-color:#ffffff;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		}

	#dialog .solution td {
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		color: #21242a;
		}

	#dialog .solution table {
		border-collapse: collapse;
	}

	#dialog .solution th {
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		color: #21242a;
		}

	#dialog .solutionhistory {
		background-color:#ffffff;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		}

	#dialog .solutionhistory td {
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		color: #21242a;
		}

	#dialog .solutionhistory th {
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		color: #21242a;
		}

	#dialog .none {
		background-color:#ffffff;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		}

	#dialog .field {
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		vertical-align:middle;
		width:220px;
		}

	#dialog .continuation {
		background-color:#ffffff;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		border-top:solid #ccc 2px;
		padding-top:10px;
		}

	#dialog .continuation .continuation {
		padding-top:3px;
		border:none;
		}

	#dialog img, #dialog input {
		vertical-align:middle;
		}

	#dialog a:link {
		color:#017698;
		text-decoration:none;
		}

	#dialog a:active {
		color:#017698;
		text-decoration:none;
		}

	#dialog a:visited {
		color:#017698;
		text-decoration:none;
		}

	#dialog a:hover {
		color:#1e5299;
		text-decoration:underline;
		}

	#dialog li {
		padding-bottom: 3px;
		padding-top: 3px;
		line-height: 18px;
		}

	#dialog img {
    max-width:100%!important;
    height:auto!important;
    border:0;
}

	.dialogTable {
		border:0px;
		border-collapse:collapse;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		margin:0px;
		width:100%;
		}

	.dialogTable td {
		border:1px;
		border-color:#ffffff;
		border-style:solid;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		padding:3px 0px 3px 3px;
		}

	.stdTable {
		border:0px;
		border-collapse:collapse;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		margin:0px;
		width:100%;
		}

	.stdTable td {
		border:0px;
		border-style:none;
		color:#21242a;
		font:normal 15px 'Noto Sans JP',sans-serif;
		padding:4px;
		}

	.stdTableZeroBorder {
		border:0px;
		border-collapse:collapse;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		margin:0px;
		padding:0px;
		}

	.stdTableZeroBorder td {
		border:0px;
		border-style:none;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		}

/*--------------------Input Field--------------------*/

	#inputfield {
		background-color:#ffffff;
		border-bottom:20px solid #ffffff;
		border-top:20px solid #ffffff;
		width:100%;
	}

	#inputfield td {
		color:#21242a;
		font:700 19px 'Noto Sans JP',sans-serif;
		padding:0 0 0 10px;
		vertical-align:text-left;
	}

	#inputfield td:nth-child(2) {
		width: auto;
	}

	#inputfield .field {
		border: 1px solid #1f272f;
		border-radius: 4px 4px 4px 4px;
		/* box-shadow: 1px 1px 5px #888888;
		-moz-box-shadow: 0px 0px 5px #888888; /* Firefox 3.6 and earlier */
		color:#21242a;
		font:normal 19px 'Noto Sans JP',sans-serif;
		height:36px;
		padding:3px 0 0 6px;
		vertical-align:middle;
		width:490px;
	}

	#inputfield input, #inputfield img {
		vertical-align:middle;
	}

	#go {
		border-radius: 5px;
		background-color: #fbb116;
		color: #231f20;
		text-transform:uppercase;
		transition: all .4s;
		height: 36px;
		border:none;
		font-size: 16px;
		font-weight: 700;
		font-family: 'Noto Sans JP',sans-serif;
		padding-left: 10px;
		padding-right:10px;
	}
	
	#go:hover {
		background-color: #484c55;
		color: #fff;
	}

	#restart a {
		background-color: #ededed;
		color: #484c55;
		text-transform:uppercase;
		transition: all .4s;
		/*height: 20px;*/
		border:none;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 6px;
		padding-bottom: 7px;
		font-size: 16px;
		font-weight: 700;
		font-family: 'Noto Sans JP',sans-serif;
		text-decoration: none;
		border-radius: 5px;
		display: block;
	}
	
	#restart a:hover {
		background-color: #484c55;
		color: #fff;
	}
	
	#restartsm a {
		background-color: #ededed;
		color: #484c55;
		transition: all .4s;
		border:none;
		padding-left: 0px;
		padding-right: 13px;
		padding-bottom:	3px;
		padding-top: 3px;
		text-decoration: none;
		border-radius: 5px;
		display: block;
	}

	#restartsm {
		display:none;
	}
/*--------------------Footer---------------------*/
	#ot-sdk-btn.ot-sdk-show-settings {
		color: #B9B9B9 !important;
		border: none !important;
		padding: 0 !important;
		background-color: transparent !important;
		font: 11px 'Noto Sans JP',sans-serif !important;
	}
	#ot-sdk-btn.ot-sdk-show-settings:hover {text-decoration: underline; !important}
	
	
	#copyright {
		background-color:transparent;
		font:11px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height:15px;
		color:#B9B9B9;
		text-align:right;
		padding:11px;
		padding-top:1px;
	}

	#copyright a:link {
		color:#B9B9B9;
	}

	#copyright a:active {
		color:#B9B9B9;
		text-decoration:none;
	}

	#copyright a:visited {
		color:#B9B9B9;
	}

	#copyright a:hover {
		color:#B9B9B9;
		text-decoration:none;
	}

	#poweredby {
		background-color:transparent;
		font:11px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height:15px;
		color:#B9B9B9;
		text-align:right;
		padding:11px;
		padding-top:1px;
	}

	#poweredby a:link {
		color:#B9B9B9;
	}

	#poweredby a:active {
		color:#B9B9B9;
		text-decoration:none;
	}

	#poweredby a:visited {
		color:#B9B9B9;
	}

	#poweredby a:hover {
		color:#B9B9B9;
		text-decoration:none;
	}

/*---------------------Viewer--------------------*/

	#viewer {
		height: 100%;
		background-color:#fff;
		}

	#vwcontent {
		background-color:#ffffff;
		border:0px;
		clear:both;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height:21px;
		padding:4px;
		padding-top:15px;
		padding-bottom:30px;
		margin: 0 auto;
		}

	#vwcontent .article {
		background-color:#ffffff;
		color:#21242a;
		font:14px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height:21px;
		padding:0 0 0 20px;
		vertical-align:top;
		}

	#vwcontent a:link {
		color:#017698;
		text-decoration:none;
		}

	#vwcontent a:active {
		color:#017698;
		text-decoration:none;
		}

	#vwcontent a:visited {
		color:#017698;
		text-decoration:none;
		}

	#vwcontent a:hover {
		color:#1e5299;
		text-decoration:underline;
		}

	#vwcontent li {
		line-height: 18px;
		}

	#vwcontent table {
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		color: #21242a;
	}
	
	#vwcontent td {
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		color: #21242a;
	}

	#vwcontent th {
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		line-height: 21px;
		color: #21242a;
		}
	
	#vwcontent img {
		max-width:100%!important;
		height:auto!important;
		border:0;
	}

	#helpfulnessvote {
		background-color:#ffffff;
		clear:both;
		color:#21242a;
		font:15px 'Noto Sans JP',sans-serif;
		font-weight: 400;
		text-align:center;
		line-height:21px;
		margin-bottom:5px;
		box-shadow: 0px 3px 6px rgba(0,0,0,.2);
		}

	#helpfulnessvote a {
		margin-left:6px;
		}

	#helpfulnessvote input, #helpfulnessvote span {
		vertical-align:middle;
		}

	#helpfulnessvote img {
		vertical-align:text-bottom;
		}
		
	#helpfulnessvote a:active {
		color:#21242a;
		}
		
	#helpfulnessvote a:hover {
		color:#21242a;
		}

	#viewer>#copyright {
		float:left;
		padding-left:11px;
		padding-top:25px;
	}

	#viewer>#poweredby {
		float:right;
		padding-top:25px;
	}	

/*--------------------Advanced--------------------*/

#advanced
{background-color:#e7e8ed !important;}
#advanced td
{color:#003399;font:normal normal 8pt arial,helvetica,sans-serif;vertical-align:top;}
#advanced select, #advanced .input
{color:#000000;font:normal normal 8pt arial,helvetica,sans-serif;width:320px;vertical-align:middle;}
#advanced .field
{color:#000000;font:normal normal 8pt arial,helvetica,sans-serif;width:220px;vertical-align:middle;}
#advanced input, #advanced img
{vertical-align:middle;}
#preferences
{background-color:#ffffff !important;}
#preferences td
{color:#000000;font:normal normal 8pt arial,helvetica,sans-serif;vertical-align:top;}
#preferences select
{color:#000000;font:normal normal 8pt arial,helvetica,sans-serif;width:220px;vertical-align:middle;}
#preferences input, #preferences img
{vertical-align:middle;}

/*--------------------Search------------------------*/
#sbanner
{height:69px;background-color:#9caace;}
#sbanner .bannerlogo
{float:left;position:relative;clear:both;}
#sbanner .bannertext
{font:normal bold 14px arial,helvetica,sans-serif;color:#000000;text-align:center;padding-top:25px;}

#search
{background-color:#ffffff !important;font:normal normal 14px arial,helvetica,sans-serif;color:#000000;overflow:auto;border:0px;}
#search .hosttext
{color:#003399;font:normal normal 8pt arial,helvetica,sans-serif;background-color:#e7e8ed !important;vertical-align:top;}
#search .article
{color:#000000;font:normal normal 8pt arial,helvetica,sans-serif;background-color:#e7e8ed !important;vertical-align:top;}
#search img, #search input
{vertical-align:middle;}
#search a:link {color:#3D8840;}
#search a:active {color:#3D8840;}
#search a:visited {color:#660099;}
#search a:hover {color:#7CBC06;}

#inputfield tr {
    height: 60px;
}

/* For Viewer - MIN widths are set here, these are intentional break points, more could be added */

/* 
@media (min-width: 360px) {
}

@media (min-width: 480px) {
}

@media (min-width: 560px) {
} */

@media screen and (max-device-width: 768px) {
    #vwbanner, #vwcontent {
    max-width: 100%;
    }
    #vwcontent, #vwcontent td, #vwcontent th {
    font-size: 1.4em;
	line-height: 1.4;
    }
    #vwcontent h1, #vwcontent h2, #vwcontent h3, #vwcontent h4 {
    font-size: 1.2em;
	line-height: 1.4;
    }
    #vwcontent li {
	line-height: 1.4;
    }
    #helpfulnessvote {
        font-size: 1em;
	line-height: 1.4;
    }
}

@media screen and (max-device-width: 480px) {
    #vwcontent, #vwcontent td, #vwcontent th {
      font-size: 2.4em;
      line-height: 1.4;
    }
    #vwcontent h1, #vwcontent h2, #vwcontent h3, #vwcontent h4 {
    font-size: 2.4em;
    line-height: 1.4;
    }
    #helpfulnessvote {
    font-size: 1.5em;
	line-height: 1.4;
    }
}

@media (min-width: 768px) {
    #vwbanner,#vwcontent {
    max-width: 750px;
    }
}

@media (min-width: 992px) {
    #vwbanner,#vwcontent {
        max-width: 970px;
    }
}

@media (min-width: 1200px) {
    #vwbanner,#vwcontent {
        max-width: 1170px;
    }
}

@media (min-width: 1250px) {
    #vwbanner,#vwcontent {
        max-width: 1170px;
    }
}
/* END Sticky grid */

@media (max-width: 768px) {
	#inputfield td {
		font:700 16px 'Inter',sans-serif;
	}
	#restart {
		display: none;
	}
	#restartsm {
		display: table-cell;
		padding-left:0px;
		padding-right:0px;
	}
	#inputfield .field {
		width: 95%;
	}
	#inputfield td:nth-child(2) {
		width: 70%;
	}
}

@media (max-width: 480px) {
	#inputlabel {
		display: none;
	}
	#inputfield td:nth-child(2) {
		width: 100%;
	}
	.hostname, .username {
		display:none;
	}
}

/*---------------------Session Logs--------------------*/
#log
{background-color:#ffffff;font:10pt Arial,Helvetica,sans-serif;color:#000000;}
#log .hostname
{color:#003399;font:normal normal 10pt Arial,Helvetica,sans-serif;background-color:#e7e8ed;vertical-align:top;}
#log .hosttexthistory
{color:#86888a;font:normal normal 10pt Arial,Helvetica,sans-serif;background-color:#e7e8ed;vertical-align:top;}
#log .username
{color:#000000;font:normal normal 10pt Arial,Helvetica,sans-serif;background-color:#d5d5d4;}
#log .usertexthistory
{color:#86888a;font:normal normal 10pt Arial,Helvetica,sans-serif;background-color:#d5d5d4;}
#log .hostrelinfo
{color:#003399;font:normal bold 10pt Arial,Helvetica,sans-serif;background-color:#e7e8ed;vertical-align:top;}
#log .solutionhistory
{color:#86888a;font:normal normal 10pt Arial,Helvetica,sans-serif;background-color:#e7e8ed;vertical-align:top;}
#log a:link {color:#0000ff;}
#log a:active {color:#0000ff;}
#log a:visited {color:#800080;}
#log a:hover {color:#ff0000;}


/*--------------------Print--------------------*/
@media print {
	body {
		overflow:visible;
		}
		
	#content {
		display:block;
		height:100%;
		overflow: visible !important;
		position:relative;
		width:100%;
		}

	#main {
		display:block;
		height:100%;
		overflow: visible !important;
		position:relative;
		width:100%;
		}

	#dialog {
		display:block;
		height:100%;
		overflow: visible !important;
		position:relative;
		width:100%;
		}

	#banner {
		display:none;
		}

	#menu {
		display:none;
		}

	#inputfield {
		display:none;
		}

	#copyright {
		display:none;
		}

	#poweredby {
		display:none;
		}
}